/*
Theme Name: Iberlim
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 1.0
Description: Higiene e Sustentabilidade Ambiental
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

body {
	font-weight: 400;	
}

/*----------------------------------------------*/
/*---------------- Navigation ------------------*/
/*----------------------------------------------*/
#main-header {
	box-shadow: 0 0 0 rgb(0 0 0 / 10%);
}
.menu-main-menu-container,
.menu-main-menu-en-container,
.et-social-icons {
	display: none;
}
/*Main Menu*/
.menu {
	font-size: 16px;
}
.menu a {
	color: rgba(255, 255, 255, 1);
	font-weight: bold;
	padding: 25px 14px;
	opacity: 1;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
header .menu a:hover {
	color: rgba(255, 255, 255, .8);
}
.et-social-linkedin a.icon:before {
	content: "\e0b4";
	font-size: 24px;
}
.et-social-contacts a:before {
	content: "\e066";
	font-size: 18px;
	margin-right: 10px;
	color: #053452;
}
.et-social-contacts a {
	padding: 12px 14px 12px 6px;
	font-weight: bold;
}
.et-social-contacts a:hover {
	color: #053452 !important;
	opacity: 1;
}
.et-social-contacts a:after {
	content: "";
	background-color: #16f0cf;
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	top: 8px;
	left: 0;
	border-radius: 30px;
	z-index: -1;
	-webkit-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
	.et-social-contacts a:hover:after {
		width: 100%;
		height: 34px;
		top: 6px;
		left: -5px;
	}
.et-social-contacts.application a:before {
	content: "\e0db";
}
.et-social-icons .et-social-icon a {
		font-size: 16px;
		color: rgba(255, 255, 255, 1);
		-webkit-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
.et-social-icons .et-social-icon a:hover {
	color: rgba(255, 255, 255, .8);
}
/* Serviços */
.sub-menu a {
	display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
}
.sub-menu a::before {
	margin-right: 10px;
}
.bt_tec a::before {
	content: url('../../uploads/2022/01/limpezas-tecnicas.svg');
}
.bt_rob a::before {
	content: url('../../uploads/2022/01/limpezas-robotizadas.svg');
}
.bt_des a::before {
	content: url('../../uploads/2022/02/icatch-line-icon.svg');
}

.wpml-ls-legacy-list-horizontal .wpml-ls-flag {
	width: 24px;
	height: 24px;
}
.wpml-ls-legacy-list-horizontal a,
.wpml-ls-legacy-list-horizontal {
	padding: 0;
	border: 0;
}
.wpml-ls-legacy-list-horizontal .wpml-ls-flag {
	vertical-align: unset;
}

@media all and (min-width: 1364px) {
	.container.et_menu_container,
	.container.menu-main-menu-en-container {
		display: -ms-grid;
		display: grid;
	    -ms-grid-columns: auto 10px 1fr 10px auto;
	    grid-template-columns: auto 1fr auto;
	    -ms-grid-rows: 1fr;
	    grid-template-rows: 1fr;
	    grid-column-gap: 14px;
	    -webkit-box-align: center;
	        -ms-flex-align: center;
	            align-items: center;
		padding: 20px 0;
		-webkit-transition: all .4s ease-in-out;
	    -moz-transition: all .4s ease-in-out;
	    transition: all .4s ease-in-out;
	}.container.et_menu_container > *:nth-child(1),
	.container.menu-main-menu-en-container > *:nth-child(1) {
		-ms-grid-row: 1;
		-ms-grid-column: 1;
	}.container.et_menu_container > *:nth-child(2),
	.container.menu-main-menu-en-container > *:nth-child(2) {
		-ms-grid-row: 1;
		-ms-grid-column: 3;
	}.container.et_menu_container > *:nth-child(3),
	.container.menu-main-menu-en-container > *:nth-child(3) {
		-ms-grid-row: 1;
		-ms-grid-column: 5;
	}
	.menu-main-menu-container,
	.menu-main-menu-en-container,
	.et-social-icons {
		display: block;
	}
	.et-fixed-header .container.et_menu_container {
		padding:  10px 0;
	}
	/*logo*/
	.et_header_style_left .logo_container {
		position: relative;
	}
	#logo {
		max-height: 80% !important;
	}
	.et_pb_svg_logo #logo {
		height: 80% !important;
	}
	/*main menu*/
	.menu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	
	header .menu .current-menu-item a {
		color: rgb(38, 185, 231);
	}
	/*submenu*/
	header .menu .menu-item-has-children>a:first-child:after {
	    font-family: ETmodules;
	    font-size: 16px;
	    font-weight: 500;
	    content: "3";
	}
	header .menu .menu-item-has-children:hover>ul {
	    visibility: visible;
	    opacity: 1;
	    -webkit-transition: opacity .2s ease-in-out;
	    -moz-transition: opacity .2s ease-in-out;
	    transition: opacity .2s ease-in-out;
	}
	header .menu .sub-menu {
		display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-pack: space-evenly;
	    -ms-flex-pack: space-evenly;
	    justify-content: space-evenly;
	    -webkit-box-align: center;
	    -ms-flex-align: center;
	    align-items: center;
	    position: absolute;
	    top: 75px;
	    left: 0;
	    visibility: hidden;
	    z-index: 9999;
	    opacity: 0;
	    text-align: left;
	    width: 100%;
	    padding: 12px 30px;
	    background: #053452;
	    border-radius: 3px;
	}
	header .menu .sub-menu a {
		padding: 6px 14px;
	}
	header .header_hide {
		display: none;
	}
	header.et-fixed-header .menu .sub-menu {
		top: 65px;
	}
	/* Language */
	.menu-item.wpml-ls-slot-2 {
		display: none;
	}
	/*social menu*/
	.et-social-icons {
		text-align: right;
		display: -webkit-box;
		    display: -ms-flexbox;
		    display: flex;
			-webkit-box-align: center;
	    -ms-flex-align: center;
	    align-items: center;
	}
	/*mobile menu icon*/
	#et-top-navigation {
		display: none;
	}
	/* hide in desktop */
	.hide-desktop {
		display: none;
	}
}

/*----------------------------------------------*/
/*---------------- Buttons ------------------*/
/*----------------------------------------------*/
/*.et_pb_button:hover {
	margin-left: -.5em !important;
	-webkit-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
	.et_pb_button.et_pb_bg_layout_light:hover {
		color: white;	
	}
.et_pb_button::before {
	content: "";
	background-color: #14c7ff;
	width: 34px;
	height: 34px;
	display: block;
	position: absolute;
	top: 2px;
	left: 30px;
	border-radius: 30px;
	opacity: .2;
	z-index: -1;
	-webkit-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.et_pb_button:hover::before {
	width: 100%;
	height: 38px;
	top: 0;
	left: 28px;
	opacity: 1;
}
.a.more-link::after {
	content: 'E';
	margin-left: 0.3em;
}
*/
/*----------------------------------------------*/
/*---------------- Sections / Rows ------------------*/
/*----------------------------------------------*/
@media (min-width: 981px) {
	.et_pb_row.et_pb_equal_columns {
		align-items: center;
	}
	.et_pb_row.et_pb_equal_columns.reverse {
		flex-direction: row-reverse;
	}
	.et_pb_gutters3 .reverse .et_pb_column {
		margin-right: 0;
		margin-left: 5.5%;
	}
}

.et_parallax_bg_wrap {
	opacity: .8;
}


/*----------------------------------------------*/
/*---------------- Accordion ------------------*/
/*----------------------------------------------*/
.et_pb_accordion .et_pb_toggle {
	margin-bottom: 10px !important;
}

/*----------------------------------------------*/
/*---------------- Footer ------------------*/
/*----------------------------------------------*/
footer .et-social-icons {
	display: block;
    text-align: left;
    padding-left: 0;
}
footer .et-social-icons li {
	margin-left: 0;
	width: 100%;
}
.et-l--footer ul {
	padding: 0 !important;
}